### Property

# WebKit2 WindowProperties:menubar-visible

unstable since: 4.1

#### Declaration

    property menubar-visible: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the menubar should be visible for the window.

Type: | `gboolean`
Available since: | 4.1

Default value | TRUE
Getter method | `webkit_window_properties_get_menubar_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes